#footer { 
	position: relative;
	width: 760px;
	clear: both;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #5C5C5C;
	line-height: 22pt;
}

	ul#navFooter { padding: 35px 0 13px 4px; }
		
		ul#navFooter li { display: inline; }
		
		ul#navFooter li a { 
			color: #666666;
			padding: 3px 5px 3px 9px;
		}
			ul#navFooter li a.onstate { text-decoration: underline; }
	#infoFooter {
		position: absolute;
		top: 35px;
		right: 11px;
	}	
	#copyright {
		float: left;
		padding: 0 10px 2px 0;	
	}

	#greencert {
	position: relative;
	display: inline;
	margin-top: 15px;
	padding-left: 5px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	top: -65px;
	left: 300px;
	}
	
	#facebook_footer {
	position: relative;
	display: inline;
	margin-top: 15px;
	padding-left: 190px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	top: -75px;
	left: -50px;
	}
#address {
	text-align: center;
	top: -40px;
	margin-top: -40px;
}
